| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::ExifToolConfPanel Class Reference
Inheritance diagram for Digikam::ExifToolConfPanel:

## Public Slots
void | slotStartFoundExifTool ()

## Signals
void | signalExifToolSettingsChanged (bool available)

## Public Member Functions
| ExifToolConfPanel (QWidget *const parent=nullptr)
QString | exifToolDirectory () const
void | setExifToolDirectory (const QString &dir)